<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:paddingBottom="10dip"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:orientation="vertical" >

        <Button
            android:id="@+id/btn_out_warehouse_custom_single_label"
            android:layout_width="match_parent"
            android:layout_height="@dimen/btn_page_bottom_height"
            android:layout_marginBottom="10dip"
            android:background="@drawable/btn_page_bottom_bg_selector"
            android:gravity="center"
            android:text="出库"
            android:textColor="@color/white"
            android:textSize="@dimen/btn_page_bottom_text_size_sp" />

        <Button
            android:id="@+id/btn_out_warehouse_custom_tray_label"
            android:layout_width="match_parent"
            android:layout_height="@dimen/btn_page_bottom_height"
            android:layout_gravity="bottom"
            android:background="@drawable/btn_page_bottom_bg_selector"
            android:gravity="center"
            android:text="托盘出库"
            android:textColor="@color/white"
            android:textSize="@dimen/btn_page_bottom_text_size_sp" />
    </LinearLayout>

</RelativeLayout>